Subject: Re: Request to grant me leave from 2-5 november.
From: Roshan Joseph <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Date: Wed, 16 Oct 2013 09:30:47 +0530 (IST)

Hi sir,
Sir please grant me the leave as I have to attend the mariage of my brother. My parents are not ready to leave me behind. Sir, its a request to please grant me the leave as it is very important. I have not taken my extra leave till now. Please do not reject my request.

Thanks.

----- Original Message -----
From: "Saurabh Dadu" <[email-masked]>
To: "Roshan Joseph" <[email-masked]>
Cc: "Subir Chakma" <[email-masked]>, "akhil" <[email-masked]>, "Shumona Banerji" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Mona Anand" <[email-masked]>
Sent: Tuesday, October 15, 2013 3:01:09 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Request to grant me leave from 2-5 november.

Hi Roshan,

I'm afraid I will not be able to accommodate your request for the dates you mentioned. 

Kind regards,

Saurabh
----- Original Message -----
From: "Roshan Joseph" <[email-masked]>
To: "admin" <[email-masked]>
Sent: Tuesday, October 15, 2013 9:33:19 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Request to grant me leave from 2-5 november.

Hello Sir,
I am writing this email in request to grant me a leave from 2-5 November. I would have to visit Pune to attend my cousin brother's marriage. I am sorry for the delay in conveying this to you as I came to know this 2 days back. I request you to please grant me the leave for the same. Hoping to hear from you soon.

Thanks,
Roshan